convertible-text-0.4.0.2: Typeclasses and instances for converting between types (deprecated)

Data.Convertible.Instances.String

Description

Instances of `ConvertSuccess` and `ConvertAttempt` for `String`, along with instances for bytestrings and text (lazy and strict).

# Documentation

data InvalidDayException

Constructors

InvalidDayException String |

Instances

Show InvalidDayException |
Typeable InvalidDayException |
Exception InvalidDayException |

data InvalidBoolException

Constructors

InvalidBoolException String |

Instances

Show InvalidBoolException |
Typeable InvalidBoolException |
Exception InvalidBoolException |